
Sistema Integrado de Radar - Task #27

Milestone # 18 (Closed): APIs de los dispositivos de radar

API del DDS

10/14/2015 12:33 PM - Joaquín Verástegui

Status: Closed Start date: 10/14/2015

Priority: Normal Due date: 11/05/2015

Assignee: Miguel Urco % Done: 100%

Category:  Estimated time: 24.00 hours

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 10/14/2015 01:46 PM - Joaquín Verástegui

- Subject changed from API de DDS to DDS

#2 - 10/14/2015 01:50 PM - Joaquín Verástegui

- Subject changed from DDS to API del DDS

#3 - 10/15/2015 04:51 PM - Joaquín Verástegui

- Tracker changed from Feature to Task

#4 - 11/18/2015 12:46 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#5 - 11/19/2015 03:45 PM - Miguel Urco

- Status changed from New to Resolved

- % Done changed from 0 to 100

#6 - 05/26/2016 01:20 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
